<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_26MA00986_20260331.xml</Identification>
    <Date_Mise_Jour>2026-04-03</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA13</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Marseille</Nom_Juridiction>
    <Numero_Dossier>26MA00986</Numero_Dossier>
    <Date_Lecture>2026-03-31</Date_Lecture>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication></Code_Publication>
    <Solution>Renvoi</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
<br/>
Procédure contentieuse antérieure :<br/>
<br/>
M. A... B... a demandé au tribunal administratif de Bastia, en premier lieu, d’annuler la décision du 7 février 2025 par laquelle le préfet de la Haute-Corse a invalidé l’épreuve théorique générale du permis de conduire obtenue le 27 juin 2024 et, en second lieu, d’enjoindre au préfet de la Haute-Corse de lui délivrer un permis de conduire dans un délai de deux mois à compter de la notification de la décision à intervenir, sous astreinte de 100 euros par jour de retard.<br/>
<br/>
Par un jugement n° 2500363 du 27 janvier 2026, la présidente de la 2ème chambre du tribunal administratif de Bastia, en premier lieu, a annulé la décision du 7 février 2025, en deuxième lieu, a enjoint au préfet de la Haute-Corse de délivrer un permis de conduire à M. B..., dans le délai de deux mois à compter de la notification du jugement, en troisième lieu, a condamné l’Etat à verser la somme de 1 500 euros à M. B... au titre de l’article L. 761-1 du code de justice administrative et, en dernier lieu, a rejeté le surplus de ses conclusions.<br/>
<br/>
<br/>
Procédure devant la Cour :<br/>
<br/>
Par une requête, enregistrée le 30 mars 2026, le préfet de la Haute-Corse demande à la Cour d’annuler le jugement du 27 janvier 2026 en tant qu’il a annulé sa décision du 7 février 2025 portant invalidation des résultats de l’épreuve théorique générale du permis de conduire, pris à l’encontre de M. B....<br/>
<br/>
<br/>
Vu les autres pièces du dossier.<br/>
Vu le code de justice administrative, notamment ses articles L. 821-1, R. 811-1, aux termes duquel « (…) le tribunal administratif statue en premier et dernier ressort : / (…) 6° Sur les litiges relatifs au permis de conduire (…) », et R. 351-2.<br/>
<br/>
<br/>
<br/>
O R D O N N E :<br/>
<br/>
<br/>
<br/>
Article 1er : Le dossier de la requête du préfet de la Haute-Corse est transmis au Conseil d’Etat.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée au préfet de la Haute-Corse et au président de la section du contentieux du Conseil d’Etat.<br/>
<br/>
<br/>
Fait à Marseille, le 31 mars 2026<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
